LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
04585Bug reports[All Projects] Assessmentspublic2010-09-09 01:092012-01-30 18:41
ReporterBagfire 
Assigned ToTMSWhite 
PriorityhighSeveritymajor 
StatusclosedResolutionfixed 
Product Version1.90+ 
Target VersionFixed in Version1.92RC3 
Summary04585: Assessment rules for question type "multiple options" better solved in 1.87+
DescriptionUnfortunately in version 1.90+ you can just define one specific value per checked checkbox. In version 1.87+ I'm able to define several values customized for each answer. This seems to be the much more flexible solution. When I want to weight one answer negative and one positive I just habe this possibiliy with verson 1.87. Can this be changed again? What's the intention with just counting one value?

Thanks for your work and best regards
Michael
I will donate to the project if issue is resolved within 48 hrs
LimeSurvey build number OR git commit ID9118
BrowserFirefox 3.6.8
Database & DB-Versionmysql 6
Operating System (Server)Linux
Webserver software & versionApache
PHP VersionPHP5
Attached Files

- Relationships
has duplicate 04612closedc_schmitz Can't add different assessment values at multiple choice questions 

-  Notes
User avatar (15764)
TMSWhite (reporter)
2011-07-13 22:09

Can you provide an example of what you are trying to do?

Are you wanting something like this?

Q1: What do you do with our brand of beer?
SubQ1: Drink it? Daily, Weekly, Never
SubQ2: Rave about it to friends? Daily, Weekly, Never
SubQ3: Post hateful messages about it on Facebook? Daily,Weekly, Never
SubQ4: Write nasty letters to the CEO? Daily, Weekly, Never

Although each has answer choices of Daily, Weekly, Never, the underlying scale scores should point in two different directions.
User avatar (16877)
TMSWhite (reporter)
2012-01-20 17:35

1.92 with Expression Manager lets you create arbitrarily complex assessments (without using the Assessments user interface). This is a viable work-around.
User avatar (17069)
c_schmitz (administrator)
2012-01-30 18:41

1.92RC3 released

- Issue History
Date Modified Username Field Change
2010-09-09 01:09 Bagfire New Issue
2010-09-10 12:03 c_schmitz Assigned To => c_schmitz
2010-09-10 12:03 c_schmitz Status new => acknowledged
2010-09-28 12:25 c_schmitz Relationship added has duplicate 04612
2010-10-21 22:31 c_schmitz Assigned To c_schmitz =>
2011-07-13 22:09 TMSWhite Note Added: 15764
2012-01-20 17:35 TMSWhite Note Added: 16877
2012-01-20 17:35 TMSWhite Status acknowledged => resolved
2012-01-20 17:35 TMSWhite Resolution open => fixed
2012-01-20 17:35 TMSWhite Assigned To => TMSWhite
2012-01-24 21:41 c_schmitz Fixed in Version => 1.92RC3
2012-01-30 18:41 c_schmitz Note Added: 17069
2012-01-30 18:41 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker